<!DOCTYPE html>
<html lang="en-ie">
<head>
    <meta charset="UTF-8" />
    <title>Company</title>
</head>
<body>
  <!--As we create pages for this secotion of the website, add a href here to this basic, unstyled webpage to allow navigation back to the main site-->
    <ul>
        <li><a href="./about_us.php">About Us</a></li>
        <li><a href="./career.html">Career</a></li>
    </ul>
</body>
</html>